<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ENTER_FACEBOOK_CODE</key>
	<string>Você será redirecionado para a página de autorização do Facebook. Insira o código nessa página.</string>
	<key>FACEBOOK_CODE_BUTTON</key>
	<string>Copiar código e continuar</string>
	<key>STREAMING_AUTHORIZATION_ERROR</key>
	<string>Erro de autorização</string>
	<key>STREAMING_COULD_NOT_CREATE_A_BROADCAST</key>
	<string>Não foi possível criar uma transmissão</string>
	<key>STREAMING_COULD_NOT_START_STREAM</key>
	<string>Não foi possível iniciar a transmissão</string>
	<key>STREAMING_DELETE_MENU_ITEM</key>
	<string>Remover</string>
	<key>STREAMING_DESCRIPTION_PLACEHOLDER</key>
	<string>Digite a descrição da sua transmissão</string>
	<key>STREAMING_EDIT_MENU_ITEM</key>
	<string>Editar</string>
	<key>STREAMING_ERROR</key>
	<string>Erro de streaming</string>
	<key>STREAMING_ERROR_START_TESTING</key>
	<string>Ocorreu um erro ao tentar iniciar o teste: %@</string>
	<key>STREAMING_FAILED_MESSAGE</key>
	<string>Não foi possível estabelecer conexão com o servidor de transmissão. Verifique as preferências da conta ou tente novamente mais tarde.</string>
	<key>STREAMING_INCORRECT_RTMP_SETTINGS</key>
	<string>As configurações de RTMP estão incorretas</string>
	<key>STREAMING_MANAGE</key>
	<string>Gerenciar</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED</key>
	<string>Nenhuma conta conectada</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED_DESCRIPTION</key>
	<string>Clique no botão “Gerenciar” no canto superior direito deste menu para começar.</string>
	<key>STREAMING_OPEN_PREFEREENCES</key>
	<string>Abrir preferências</string>
	<key>STREAMING_POPOVER_TITLE</key>
	<string>Transmissão</string>
	<key>STREAMING_PREPARING_STREAM_ERROR_DESCRIPTION</key>
	<string>Ocorreu um erro ao preparar o fluxo: %@</string>
	<key>STREAMING_SCHEDULE_NEW_BROADCAST</key>
	<string>Nova difusão</string>
	<key>STREAMING_SCHEDULE_NOW</key>
	<string>Agora</string>
	<key>STREAMING_SELECT_A_BROADCAST</key>
	<string>Selecione um canal de difusão</string>
	<key>STREAMING_SIGN_IN_AGAIN</key>
	<string>Entrar novamente</string>
	<key>STREAMING_SIGN_IN_EXPIRED</key>
	<string>Login expirado</string>
	<key>STREAMING_START_TEST_STREAM</key>
	<string>Fluxo de teste</string>
	<key>STREAMING_STOP_TEST_STREAM</key>
	<string>Parar o fluxo de teste</string>
	<key>STREAMING_YOUR_ACCOUNT</key>
	<string>sua conta</string>
</dict>
</plist>
